=== HippoMocks/CMakeLists.txt ===
project(HippoMocks)

add_library(${PROJECT_NAME} INTERFACE)
target_include_directories(${PROJECT_NAME} INTERFACE .)
