## hippomocks 0.0

=== debian/changelog ===
hippomocks (0.0-0~rzr1) unstable; urgency=medium

  * WIP

 -- Philippe Coval <rzr@users.sf.net>  Mon, 11 Dec 2017 03:08:44 +0100

hippomocks (5.0-1) unstable; urgency=medium

  * Initial release (Closes: #826582)

 -- Philippe Coval <rzr@users.sf.net>  Tue, 24 May 2016 05:58:23 -0400
