## hippomocks 5.0

=== debian/changelog ===
hippomocks (5.0-2) unstable; urgency=medium

  * debian/rules: Honour DEB_BUILD_OPTIONS=nocheck. (Closes: #928265)
  * debian/gbp.conf: Build debian/master
  * debian/watch: Scan github tag
  * debian/control: Set team maintenance
  * debian/control: Bump Standards
  * debian/control: Add silent-on-rules-requiring-root
  * debian/upstream: Add metadata file
  * debian/copyright: Fix secure URL
  * debian/copyright: Fix update-debian-copyright

 -- Philippe Coval <rzr@users.sf.net>  Mon, 24 Jul 2023 12:51:03 +0200
