=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: hippomocks
 Priority: optional
-Maintainer: Philippe Coval <rzr@users.sf.net>
-Build-Depends: debhelper (>= 9), cmake
-Standards-Version: 3.9.8
+Maintainer: Debian IoT Maintainers <debian-iot-maintainers@lists.alioth.debian.org>
+Uploaders: Philippe Coval <rzr@users.sf.net>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Section: libs
-Homepage: http://www.hippomocks.com
+Homepage: https://www.hippomocks.com
+Vcs-Git: https://salsa.debian.org/debian-iot-team/hippomocks.git -b debian/master
+Vcs-Browser: https://salsa.debian.org/debian-iot-team/hippomocks
+Rules-Requires-Root: no
 
 Package: hippomocks
 Section: libdevel
