=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_OPTIONS += noopt

%:
	dh $@

override_dh_auto_build:
