=== debian/watch ===
version=4
opts="mode=git,pgpmode=none" \
https://github.com/dascandy/@PACKAGE@ \
refs/tags/@ANY_VERSION@
